:root .wp-block-meta-icon {
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: var(--wp--custom--border--radius);
  width: fit-content;
  float: none !important;
  color: var(--wp--preset--color--secondary);
}
:root .wp-block-meta-icon:not(.alignright, .aligncenter) {
  margin-inline: 0 auto !important;
}
:root .wp-block-meta-icon.alignright {
  margin-inline: auto 0 !important;
}
:root .wp-block-meta-icon.has-background {
  height: 64px;
  width: 64px;
}
:root .wp-block-meta-icon svg {
  fill: currentColor;
  width: auto;
  height: 32px;
}
